@font-face{font-family:'ctMCXr';src:url('ctMCXr.woff') format('woff');}
.vgt-plus{font-family:'ctMCXr';}
.vgt-ram{display:inline-block;font:normal normal normal 14px/1 ctMCXr;text-rendering:auto;}
.vgt-pool:before{content:'\\e5b5';}
.vgt-call{display:inline-block;font:normal normal normal 14px/1 ctMCXr;text-rendering:auto;}
.vgt-raw{display:inline-block;font:normal normal normal 14px/1 ctMCXr;text-rendering:auto;}
@font-face{font-family:'ctMCXr';src:url('ctMCXr.woff') format('woff');}
.vgt-mark{font-family:'ctMCXr';}
.vgt-keep:before{content:'\\f169';}
@font-face{font-family:'ctMCXr';src:url('ctMCXr.woff') format('woff');}
.vgt-pipe{font-family:'ctMCXr';}